
Redmine - Defect #3949

custom ticket status can not be shown.

2009-09-30 10:57 - yang mike

Status: Closed Start date: 2009-09-30

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

Hi. I would like to custom the ticket's status as a manager by the "ticket status".

what I did is:

1, delete the all default status but the "new".

2, create new some statuses and save.

3, login as a user, and create a new ticket.

4, Select the status.

There is only one status taht I can select, which is setted as default one.

PS: I added some custom fields before I do above.

something wrong with my setting?

History

#1 - 2009-09-30 14:22 - Martin Schneider

It sounds that you have forgot to define a workflow.

#2 - 2009-10-02 16:54 - Jean-Philippe Lang

- Status changed from New to Closed

- Affected version (unused) deleted (0.8.5)

- Resolution set to Invalid

- Affected version deleted (0.8.5)

http://www.redmine.org/wiki/redmine/FAQ#Ive-created-a-new-issue-status-but-I-cant-use-it-it-doesnt-show-up-in-the-status-drop-down-list
